nav >ul>li {
    background-color: yellow;
  }

  nav >ul>li:nth-child(1) {
    filter: brightness(60%);
  }

main section img {
  width: 100%;
  border-radius: 1em;
   margin: 1em;
  float: left;
}

main p {
  font-family: teko;
  padding-left: 2em;
  text-align: center;
}

body {
  display: flex;
  flex-wrap: wrap;
}


main {
  flex-basis: 75%;
  border: solid thin black;
  flex-grow: 1;
  display: flex;
}

aside {
  border: solid thin black;
  margin-left: 0.5em;
  padding: 0.5em;
  flex-basis: 20%;
  flex-grow: 1;
  font-family: teko;
  font-size: 1.5em;
}

main > section {
  padding-right: 2em; 
}

section, aside {
  background-color: yellow;
  }

main section {
  display: flex;
  flex-wrap: wrap;
}

aside > section:nth-child(3) {
  background-color: yellow;
  filter: brightness(75%);
}

td {
    border: solid black thin;
}

aside img {
  width: 5%;
}

section {
  font-family: teko;
}

main section:nth-child(2) {
  flex-basis: 70%;
  font-size: 1.5em;
}

main h2 {
  padding-left: 8em;
  padding-top: 1em;
}

aside img {
  padding-left: 0.3em;
}










